body{
    background: url("/static/img/grid.png") repeat-x;
    background-attachment: fixed;
}
.cutebox{
    border: 1px solid #e1e1e8;
    border-radius: 5px;
    margin-bottom: 10px;
    padding: 13px;
    background-color: #f7f7f9;
}

.myinput{
    padding: 5px; margin: 5px; border-radius: 5px; border: 1px solid #ced4da;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.myinput:focus {
    color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

.form-control:focus {
    color: #495057;
    background-color: #fff;
    border: 1px solid #ced4da;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(202, 202, 202, 0.25);
  }